Subject: Re: [BUG] PREFIX environment variable ignored by git config --system

From: Junio C Hamano <[email-masked]>
Date: Wed, 29 Jan 2025 15:53:39 -0800

<[email-masked]> writes:

> Those of us who have written documentation for much of our lives, really
> miss accuracy. There are companies where a wrong bit of documentation
> is considered as high severity defect. Regardless of that...

The association with that "book" and those who hang around here is
that we could contribute corrections to them, as they are open
source and we are friends, but that is about it ;-).

I am reasonably sure that they will appreciate a well researched
pull request (and "well reserached" does not mean "somebody says
this is incorrect" but needs a bit more than that).

THanks.